{% extends "mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Glossary{% endblock %}

{% block nav %}
nav:
 - About:
    - index.md
 - Glossary:
    - access_control.md
    - accreditation.md
    - application_portability.md
    - attestation.md
    - catalogue.md
    - certification.md
    - claim.md
    - conformity_assessment_body.md
    - conformity_assessment.md
    - consumer_policy.md
    - consumer.md
    - credential_event_service.md
    - credential.md
    - customer_data.md
    - data_catalogue.md
    - data_consumer.md
    - data_contract.md
    - data_exchange_services.md
    - data_license.md
    - data_portability.md
    - data_producer.md
    - data_product_description.md
    - data_product.md
    - data_provider.md
    - data_rights_holder.md
    - data_space.md
    - data_transaction.md
    - data_usage_agreement.md
    - data.md
    - declaration.md
    - dsba.md
    - enabling_services.md
    - entity.md
    - evidence.md
    - example_standard.md
    - federated_catalogues.md
    - federation_services.md
    - gaia-x_architecture_document.md
    - gaia-x_compliance_service.md
    - gaia-x_data_and_services_business_committee.md
    - gaia-x_data_exchange_document.md
    - gaia-x_deliverables.md
    - gaia-x_ecosystem.md
    - gaia-x_framework.md
    - gaia-x_hub.md
    - gaia-x_identity_credential_and_access_management_specifications.md
    - gaia-x_label.md
    - gaia-x_lighthouse_projects.md
    - gaia-x_member.md
    - gaia-x_notary_lrn.md
    - gaia-x_ontology.md
    - gaia-x_oss_community.md
    - gaia-x_participant.md
    - gaia-x_policy_rules_committee.md
    - gaia-x_policy_rules.md
    - gaia-x_registry.md
    - gaia-x_standard_compliance.md
    - gaia-x_technical_committee.md
    - gaia-x_trust_framework.md
    - gaia-x.md
    - GXDCH.md
    - holder.md
    - identifier.md
    - identity.md
    - instantiated_virtual_resource.md
    - issuer.md
    - keypair.md
    - knowledge_graph.md
    - label_levels.md
    - metadata.md
    - NIST_planes.md
    - notary.md
    - odrl.md
    - operator.md
    - party_credential.md
    - permissible_standard.md
    - physical_resource.md
    - policy.md
    - portability.md
    - provider.md
    - rdf.md
    - resource.md
    - schema.md
    - self_sovereign_identity.md
    - service_offering.md
    - shape.md
    - shapes_constraint_language.md
    - sovereignty.md
    - terms_of_usage.md
    - trust_anchor.md
    - trust_indexes.md
    - trusted_data_source.md
    - usage_control.md
    - usage_policy.md
    - verifiable_credential_wallet.md
    - verifiable_credential.md
    - verifiable_presentation.md
    - verifier.md
    - virtual_resource.md
 - Acronyms:
    - acronyms.md   
{% endblock %}
